<!DOCTYPE html>
<html>
<head>
	<title></title>
	<link rel="stylesheet" type="text/css" href="css/miestilo.css">
	<link href="https://fonts.googleapis.com/css2?family=Rajdhani&display=swap" rel="stylesheet">
</head>
<body>
	<script src="./js/header.js"></script>

			<main class="centrado">

		<h2>Nuestros Tecnicos</h2>

		<div class="contenido-columnas">

			<div class="foto-tecnicos item-tecnicos">
				<img src="imagenes/imagen15.png">
				<h3>Daniel Bernaola</h3>
				<p class="centrado">Asistencia en reparaciones de PC y equipos tecnologicos			
				</p>				
			</div>	
			<div class="foto-tecnicos item-tecnicos">
				<img src="imagenes/imagen16.png">
				<h3>Cesar Escalante</h3>
				<p>Control de calidad de los productos y manejo de software
				</p>
			</div>			
		</div>
		<div class="contenido-columnas">

			<div class="foto-tecnicos item-tecnicos">
				<img src="imagenes/imagen17.png">
				<h3>Gustavo Cuba</h3>
				<p>Soporte tecnico en equipos tecnologicos avanzados
				</p>
			</div>	
			<div class="foto-tecnicos item-tecnicos">
				<img src="imagenes/imagen18.png">
				<h3>Miranda Molina</h3>
				<p>Asesoramiento en instalaciones de antivirus y sistemas operativos
				</p>
			</div>		
		</div>
	</main>
	<script src="./js/footer.js"></script>
</body>
</html>